body {background-color:#550000; margin-left:auto; margin-right:auto;
}

/* links used in the sidebar areas. The background is the same color
as the body; link=visited, and hover is white text on a red block. */
a:link {color:#999999; background-color:transparent; outline:none;
padding: 1px 1px 1px 1px; text-decoration:underline; font-size:100%}
a:visited {color:#999999; background-color:transparent; outline:none;
padding: 1px 1px 1px 1px; text-decoration:underline;font-size:100%}
a:hover {color:#FFFFFF; background-color:#990000; font-size:100%; outline:none;
padding: 1px 1px 1px 1px; text-decoration:none;-webkit-border-radius:10px}
/* links used in the main article area under .textblk. The background is the 
color as the article background (white), and the inactive link is dark 
grey. link=visited, and hover is white text on a red block as above. */
.textblk a:link {color:#700000; background-color:transparent;
padding: 1px 1px 1px 1px; text-decoration:none; font-size:100%}
.textblk a:visited {color:#700000; background-color:#FFFFFF;
padding: 1px 1px 1px 1px; text-decoration:none;font-size:100%}
.textblk a:hover {color:#550000; background-color:transparent; font-size:100%
padding: 1px 1px 1px 1px; text-decoration:underline;-webkit-border-radius:10px}
/* Following is for links that are more appropriate for navigation.
It is actually just the same as .textblk a:link etc. with more padding.
The inactive link is dark grey (#555555) and the hover link is white text
on red background. Designed to be used in the article with white background
and light grey (C3C3C3) normal text. */
.textblk a.nav:link {color:#800000; background-color:transparent;
padding: 2px 15px 2px 15px; text-decoration:none; font-size:100%}
.textblk a.nav:visited {color:#800000; background-color:transparent;
padding: 2px 15px 2px 15px; text-decoration:none;font-size:100%}
.textblk a.nav:hover {color:#550000; background-color:transparent; font-size:100%
padding: 2px 15px 2px 15px; text-decoration:none;-webkit-border-radius:10px}


/* headers offset by 50px to the left */
h1 {margin-left:50px; width:600px;} 
h2 {margin-left:50px;} 
h3 {margin-left:50px;}
h4 {margin-left:50px;} 
/* headers that are centered */
h1.cntr {text-align:center;}
h2.cntr {text-align:center;}
h3.cntr {text-align:center;}
h4.cntr {text-align:center;}
/*Note that centering only works with position:relative*/
/*At the moment the left margin is forced to be 200px; replace both
left and right margins with auto for true centering. 4/1/11: Done
this so currently it is showing the correct behavior when the browser
size is shrunk: the body area shrinks but the main area does not.
8/16/11: Decided to change margin-left:auto to margin-left:300px because
I got rid of the right sidebar and this maintains the width of the
left sidebar.*/
.textblk {margin-top:50px; padding: 10px; position:relative; top:0px; width:700px; margin-left:300px; margin-right:auto; 
background-color:#FFFFFF; color:#333333; -webkit-border-radius:10px; border-color:#000000; border-style:solid; }
.redblk {margin-top:150px; padding:10px; position:relative; top:0px; width:700px; margin-left:auto; margin-right:auto;
background-color:#FFFFFF; color:#990000; -webkit-border-radius:10px; border-color:#000000; border-style:solid; }
.textblk p {padding;10px; color:#333333; width:600px; border:none; top:0; text-align:justify; margin-left:50px;}
.textblk ul {padding;10px; color:#333333; width:500px; border:none; top:0; text-align:justify; margin-left:50px;}
.textblk p.eqred {padding;10px; color:#990000; width:600px; border:none; text-align:justify; margin:auto}
.textblk p.cntr {font-size:100%; color:#333333; text-align:center; margin:auto;}
.textblk p.cntrlight {font-size:100%; color:#999999; text-align:center; margin:auto;}
.textblk p.grncenpar {font-size:90%; color:#005500; font-style:italic;
font-family:veranda; text-align:center;}
.textblk p.refpar {font-size:90%; color:#999999; font-style:italic;
font-family:veranda; text-align:justify;}
.textblk p.refflush {font-size:90%; color:#999999; font-style:italic;
font-family:veranda; text-align:left; margin-left:0px;}
.leftsidebar {position:absolute; left:0px; top: 50px; border-style:solid;
border-width:1px; border-color:#550000; width:150px; margin-top:0px;}

.textblk img.rght {display:block; width:75px; position:absolute; left:850px;
top: 0px; border-style:solid;
border-width:1px; border-color:#FF0000; margin:auto; }
.textblk p.cap {position:relative; border-style:solid; top:-200px; width:75px; left:475px; 
border-width:1px; border-color:#009900; font-size:70%; font-style:italic;
width:10em; text-align:left; margin-left:auto; margin-right:auto;}

/*The following is also used for the captions on the sidebar; 
margin-top: controls the height of the top of the image relative to the
top of the main text block.*/
.leftsidebar p {position:relative; border-style:solid; width:150px;
border-width:1px; border-color:#550000; margin-top:auto; margin-bottom:auto;
margin-left:auto; margin-right:auto; text-align:left; font-size:70%;
font-style:italic;}
/*The following width parameter very easily changes the size of the image*/
/*However 100% does not necessarily give the default display size*/
.leftsidebar img {display:block; margin-left:15px; width:150%}

.leftsidebar p.cap {position:relative; font-size:90%; font-style:normal;
padding:1em; font-family:"times new roman"; width:250px; text-align:left; border-color:#550000; color:#C3C3C3;}

.rightsidebar {position:absolute; left:1050px; top: 50px; border-style:solid;
border-width:1px; border-color:#550000; width:150px; margin-top:0px; }

.rightsidebar p {position:relative; border-style:solid; width:150px;
border-width:1px; border-color:#550000; margin-top:auto; margin-bottom:auto;
margin-left:auto; margin-right:auto; font-size:70%; font-style:italic; }

.rightsidebar img {display:block; margin-left:auto; margin-right:auto; width:150%;}

.rightsidebar  p.cap {position:absolute; border-style:solid;
border-width:1px; border-color:#550000; font-size:80%; font-style:normal; font-family:"comic sans ms"; padding:1em; width:200px; text-align:left; margin-left:auto; margin-right:auto;left:0px; color:#C3C3C3; }
.listnav {position:relative; top:40px; width:700px;  border:#000000; background:#990000; color:rgb(0,0,0); font-size:0.9em; padding:0; margin-left:auto; margin-right:auto; margin-bottom:0}
.listnav p {text-align:center;}
.listnav ul {list-style-type:none; margin-bottom:0; margin-top:0px; padding:0px;
}
/*Note that the float:left; position:relative; are absolutely*/
/*critical for getting the blocks to line up horizontally and touch each*/
/*other. Both are needed. Keeping the padding above is also critical.*/
/*Note that the margin-top:0 is critical for closing the gap between*/
/*the cells and top of the background.*/
.listnav ul li {float:left; position:relative; border:solid 1px rgb(0,0,0); }
.listnav ul li a:link {display:block; height:1.7em; padding:0.3em; line-height:2.0em;
text-decoration:none; background-color:#DDDDDD; color:#000000; width:0.7em;
border-style:solid 1px; border-color:#000000; margin-top:0;font-size:150%; font-style:italic;
font-family:times;}
.navarea {margin-top:50px; padding: 10px; position:relative; top:0px; width:700px; margin-left:auto; margin-right:auto;
background-color:#FFFFFF; color:#555555; -webkit-border-radius:10px; border-color:#000000; border-style:solid; }

.listnav ul li a:visited {display:block; height:1.7em; padding:0.3em; line-height:2.0em;
text-decoration:none; background-color:#DDDDDD; color:#000000; width:0.7em;
border-style:solid 1px; border-color:#000000; margin-top:0; font-size:150%; font-style:italic;}
.listnav ul li a:hover {display:block; height:1.7em; padding:0.3em; line-height:2.0em;
text-decoration:none; background-color:#FFFFFF; color:#990000; width:0.7em;
border-style:solid 1px; border-color:#000000; margin-top:0;font-size:150%; font-style:italic; }
/*End of new navigation blocks*/
.listnav hr.silver {background-color: #999999; height:1px; position:absolute; top:80px; width:700px; margin:auto;}
.navblk {position:relative; top:50px; width:700px; margin-left:auto; margin-right:auto;}
.paranav {position:relative; top:40px; width:20.8em;border:none; 
background:none; color:rgb(75,75,75); font-size:1.5em; padding:0.1em; margin-left:auto;
margin-right:auto; }
.paranav p {float:left; position:relative; margin:5px; padding:5px; text-align:center; width:3em; border:none;-webkit-border-radius:10px;}
.paranav p.onelett {float:left; position:relative; margin:0.05em; padding:0.0em; text-align:center; width:1.5em; height:1.5em; border:none;-webkit-border-radius:5px;}
.paranav2 {display:block; position:relative; top:20px; width:20.8em;border:none; background:none; color:rgb(75,75,75); font-size:1.5em; padding:0.1em; margin-left:auto; margin-right:auto;  }
.paranav2 p {float:left; position:relative; top:30px; padding:5px; text-align:center; width:3em; border:none;-webkit-border-radius:10px;margin-left:auto; margin-right:auto;  }
.paranav2 p.onelett {float:left; position:relative; margin:0.05em; padding:0.0em; text-align:center; width:1.5em; height:1.5em; border:none;-webkit-border-radius:5px; top:30px; }

/* paranav links */
.paranav a:link {display:block; color:#505050; background:#FFFFFF;
 -webkit-border-radius:10px; margin:0; width:1.5em; height:1.5em;
border: #000000 2px solid; border-radius:10px;
padding: 5px 0px 0px 0px; text-decoration:none; font-size:100%;}

.paranav a:visited {display:block; color:#505050; background:#FFFFFF;
border: #000000 2px solid; border-radius:10px;
-webkit-border-radius:10px; margin:0; width:1.5em; height:1.5em;
padding: 5px 0px 0px 0px; text-decoration:none;font-size:100%}

.paranav a:hover {color:#FFFFFF; background:#990000; font-size:100%;
border: #000000 2px solid; border-radius:10px;
padding: 5px 0px 0px 0px; text-decoration:none;-webkit-border-radius:10px}

.paranav2 a:link {display:block; color:#505050; background:#FFFFFF;
-webkit-border-radius:10px; margin:0; width:1.5em; height:1.5em;
border: #000000 2px solid; border-radius:10px;
padding: 5px 0px 0px 0px; text-decoration:none; font-size:100%;}
.paranav2 a:visited {display:block; color:#505050; background:#FFFFFF;
border: #000000 2px solid; border-radius:10px;
-webkit-border-radius:10px; margin:0; width:1.5em; height:1.5em;
padding: 5px 0px 0px 0px; text-decoration:none;font-size:100%;}
.paranav2 a:hover {color:#FFFFFF; background:#990000; font-size:100%;
border: #000000 2px solid; border-radius:10px;
padding: 5px 0px 0px 0px; text-decoration:none;-webkit-border-radius:10px}

.alphacolone {position:absolute; left:0px; width:100px;margin-left:20px;}
.alphacoltwo {position:absolute; left:100px; width:100px;margin-left:20px;}
.alphacolone a:link {color:#505050; background-color:#FFFFFF;
padding: 1px 1px 1px 1px; text-decoration:none; font-size:100%}
.alphacolone a:visited {color:#999999; background-color:#FFFFFF;
padding: 1px 1px 1px 1px; text-decoration:none;font-size:100%}
.alphacolone a:hover {color:#FFFFFF; background-color:#990000; font-size:100%
padding: 1px 1px 1px 1px; text-decoration:none;-webkit-border-radius:10px}
.alphacoltwo a:link {color:#505050; background-color:#FFFFFF;
padding: 1px 1px 1px 1px; text-decoration:none; font-size:100%}
.alphacoltwo a:visited {color:#999999; background-color:#FFFFFF;
padding: 1px 1px 1px 1px; text-decoration:none;font-size:100%}
.alphacoltwo a:hover {color:#FFFFFF; background-color:#990000; font-size:100%
padding: 1px 1px 1px 1px; text-decoration:none;-webkit-border-radius:10px}
.sideboxone {width:250px; height;80px; background-color:#ffd138; text-align:center; border-style:solid; border-color:#000000; border-width:1px; -webkit-border-radius:5px; -moz-border-radius:5px; margin: auto;}
.sideboxone p { padding:7px; margin:auto; color: #990000; font-family: verdana; text-align:justify; font-style:normal; font-weight:bold;}



